Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 13:49:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello im still waiting  for my order can you help me please                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello im still waiting  for my order can you help me please Bot:  Hi Hello Im Still Waiting  For My Order Can You Help Me Please ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661157799 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526291435            05:43 PM, 18th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:44 PM, 18th May                     hello im still waiting  for my order can you help me please                    Hello           05:44 PM, 18th May                     hello im still waiting  for my order can you help me please                    I want to know When my order will arrive please           05:44 PM, 18th May                     hello im still waiting  for my order can you help me please                    They keep calling me on a wrong timing when im out of the country           05:45 PM, 18th May                     hello im still waiting  for my order can you help me please                    I wanna fix a date for receiving the order           05:45 PM, 18th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:46 PM, 18th May                   Sohaib                   We would like to inform you that your order (9661157799) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+971526291435  ). expect that within today.           05:47 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           05:47 PM, 18th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:49 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2594327